/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

/** Center Basic Thumbnails */
.ngg-galleryoverview {
    text-align: center !important;
}
.ngg-gallery-thumbnail-box {
    float: none !important;
    display: inline-block !important;
}

.ngg-album-compactbox, .ngg-album-compactbox:after, .ngg-album-compactbox:before {
border: none !important;
}

/** Center Basic Compact Album display */
.ngg-albumoverview { text-align: center; }
.ngg-album-compact { text-align: center; display: inline-block; float: none; }

.ngg-album-gallery-image-counter {
    display: none;
}